#ifndef MARK_FELL_H
#define	MARK_FELL_H

/*
Discussion with Mark Fell, Sheffield, 10 January 2017
Meeting took place at the Showroom Cinema, Sheffield
Part 1

JR
When I started out, I kind of wanted to make, hmm, I suppose you could call them, physical editions. I've been working with materials, circuits, objects ... still one feels there's a lack of understanding, or non-acceptance, or slowness to adopt this way of making music.

MF
So, lack of understanding about what? Sorry.

JR
In terms of, let's say, working with systems, or electronics, or code.

MF
So you detect a lack of understanding?

JR
These things aren't particularly new. People have been working in this field for a very long time; yet, could there be more interesting ways to disseminate these ideas? So in my practice, I've moved away from any pre-recorded material and worked with objects.

MF
But can I ask? You say there's a lack of understanding. What have you encountered that makes you think that? 

JR
If I make something with electronics, someone would say, 'Ah, it's a synthesiser.' They may stretch their imagination to think of it as some kind of sound device, but they will not think of it necessarily as composition or music. 

MF
So the object itself is for you the 'work'?

JR
I think the object can be the work, yes.

MF
When people say it's just a synthesiser you don't like that because it's reducing it to a tool that can be used to make different things.

JR
It's a fine line between synthesiser and music making.

MF
I mean, it does stuff and it's an object. What you're saying is that people get hung up on that distinction.

JR
I think there is a lack of willingness to accept it as a way of creating or disseminating a musical idea through those objects.

MF
I would go further than that and say it is not just a way of disseminating music. You could say there's this thing, you can make music on it and therefore it becomes, in a regular kind of world, a tool to achieve something with. There's the other view that it's an object, which is there to, or a means to distribute something, which would make it akin to a piece of design. Then there's the other view which is it's a thing in it's own right that does all of those things, but those distinctions don't really apply to it.

JR
You've obviously talked about some of this stuff before and worked in this area a bit thinking about the relationship between materials and ideas. You've mentioned Bruno Latour a couple of times, and Heidegger, for example.

MF
I mean my thing is, when I was a kid, I got a drum machine. When I was about twelve or thirteen I got into electronic music, and I was surprised by how threatening a lot of people found a drum machine. And the threat was, hmm, that it's kind of taking the humanity out of the act of drumming. It's making drummers redundant. It's a copy of something. And the problem people had was basically down to the fact you press go and it did something instead of having to actually do it yourself. And then I kind of after that realised that I kept encountering these prejudices about technology. When I was a student doing A levels, I was doing communication studies that gave me access to a video edit suite. I did what any artist would do and completely re-patched everything just to see what would happen. The guy in charge of the video editing suite, who was teaching communication studies, came in and said, 'What you doing? You've made a mess!', which was a fair point. But then he said, 'If you don't have an idea, you're just doing what the technology determines.' And for me, as a seventeen year old, at that moment, I really rejected that assertion, but didn't have the means to challenge it. I actually spent the best part of twenty years, trying to read and think about why this guy was wrong. So yeah, I completely reject the idea that there is an opposition between people and technology, and to frame it as a struggle for dominance for me is something that comes out of a kind of Cartesian worldview. If you think of someone like Descartes who said, 'I think therefore I am,' he conceived of what it was to be human for him was essentially to have a mind, and the body was kind of like a thing that got in the way and caused a lot of problems. And he compared it to machines and servants and stuff. This kind of worldview that is epitomised by Descartes states that at your most fundamental level you are a mind that ought to be free of any kind of structural restraint that exists in the Universe. I think generations later this view crops up in our talk about technology, and I think it is a particular Western worldview as well that technology is something to be worried about in that it limits your freedom to be who you are.

One of the things that was quite useful for me was to look at the philosophy of language. In the twentieth century, for example, you start to get, hmm, theories of language that reject a metaphysical view of language. The Romantic view of language is you have these pure thoughts, which are then somehow translated into words and lose some kind of meaning or intensity when spoken, and the listener gets some kind of poor quality copy of the pure thoughts that were in your head. Structuralism is a good example of a model of language that says that language is not a passive device, and that it has an active component that imposes something on how it's used. So language isn't about the expression of meaning but the construction of meaning and that language isn't passive. The problem with that is that in our Western logic we kind of think well it's an oppositional thing then. So who's in control? Is it the language or is it us? You get to post-structuralism where people say things like language speaks the user. But the basic premise is that the structure of language determines its usage and we're all kind of trapped in this system that is controlling us.

At the same time in the twentieth century you get the kind of more pragmatic view of language from Wittgenstein, and for me the difference in that it's like, yeah, language isn't this kind of passive vehicle with conditions to express thoughts in a Romantic sense. Language does determine what you can and can't say. But the usage of language change what language is. So for me, structuralism, in the very crude sense, says that the structure of language determines its usage, but the kind of Wittgensteinian pragmatic is the usage of language determine its structure. So I'm more in the Wittgensteinian camp. There's a constant negotiation going on between the system and its uses.

JR
What would then happen if you were able to construct the system yourself? So your not just using the system but constructing the system? That's even more complex because you can start ... it's almost like a circle, it's almost chicken and the egg here.

MF
Well my view is that there isn't anyway of making art, or communicating, or making a meal, or driving a car, or making music, or anything that isn't systematic. So, for example, the prejudices that you encounter when people look at your synthesisers, sorry, 'objects' [laugh] and say they are synthesisers kind of implies that there's something other than that, and I would say there isn't. I'd say playing the piano, for example, is being confronted by a system that has a personality and characteristics within which you can do what you want to do. If you are writing a piece of music on a score, that's a system that makes some things possible, some things impossible, some things easy, some things difficult, some things clever, some things horrible. So I don't think there's any kind of way in engaging with the world that isn't about engaging with the systems that are in it [the world] if you see what I mean.

You're saying, 'What about if you construct your own systems?' Yes! But I think that's what people do all the time. Like my mum, for example, has a kitchen - actually she's not good at cooking or anything - so my mum has a kitchen with things in it like a microwave, and a dishwasher, but she has developed her own systems around how to bring those components together. And I say there's probably not much difference in that and me having a thing like Max/MSP.

JR 
Or a modular [synth] system?

MF
Yeah, and making my own routings with in it.

I'm always of this attitude, 'Let's not think what's new, but let's think about how it was always like that.' And the thing that needs modifying isn't that something new has happened, but we just realised our description was wrong.  That's my basic position. Sure different technologies have changed. The Internet has made the world a bit different, the car made the world a bit different, the invention of the wheel etc. ...

JR
So, such systems, from your point of view, have always been there. It's just recognising them.

MF
I think human action and human creativity only happens within the context of systems and structures. For me, there's no such thing as imagination that exists outside those things. For example, I might sit down now and imagine a piece of music that I might make, but that doesn't happen in a vacuum. It's done in the context of an awareness of the technologies, and materials and things. Like, no violinist imagines a piece of violin music without prior encounters with violins. Do you know what I mean?

If you wanna keep hold of a word like imagination, some people might say it's an out-dated word, but if you wanna keep the word imagination in your vocabulary, I think the way to do it is by redefining it, in terms of, not this kind of thing that goes on in your head, but this thing that goes on in your head in response to what you've encountered in the world. A really good example of this is, I once met a class of students in New York and we were talking about technology and this guy was talking about his music - he was one of these guys who connects all these modules together and effects units - and I was like, well, just describe how you make music. And he said, 'Well I have an idea, then find the modules and bits of equipment that I need, then connect them together in order to make the idea.' And I went, 'Well how did the idea get in your head in the first place?' And he went, 'Oh, I got all these modules and connected them together.' So actually, the technology was part of how the idea was generated. But his description of that process later on completely ignored the constituted role technology had. I think that's something I find a lot in how artists talk about work. It's that they'll ignore the role of technology in how it [the idea] got in their head in the first place.
*/
#endif	/* MARK_FELL_H */

